<div class="container">
  <h1 class="heading">Build a pool of trusted experts for your team</h1>
  <div class="row">
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Web Developers</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Mobile Developers</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Designers & Creatives</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Writers</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Virtual Assistants</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Customer Service Agents</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Sales & Marketing Experts</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
    <div class="category col-md-6 col-lg-3">
      <div class="category-inner">
        <a href="#" class="title-main">
          <p class="title-front">
            <img class="title-image" src="assets/images/web-developers.svg" alt="">
            <span class="title-section">Accountants & Consultants</span>
            <i class="fa fa-angle-right" aria-hidden="true"></i>
          </p>
          <span class="title-overlap">
            <small class="title-desc">
                Front-end Developers<br>Back-end Developers<br>Software Programmers
            </small>
            <span class="title-more">See More <i class="fa fa-angle-right" aria-hidden="true"></i></span>
          </span>
        </a>
      </div>
    </div>
  </div>
  <div class="clearfix block-all">
    <a href="#" class="btn btn-create">See All Categories</a>
  </div>
</div>
